.tabs {margin: 1em 0 3em;}
.tabsList {float: left; list-style: none; margin: 0; padding: 0;}
.tabsList li {
	position: relative; /*for z-index*/
	float: left;
	margin: 0 5px 0 0;
	z-index: 1;
}
.tabsList li {
	position: relative;
	top: 4px;
	float: left;
	overflow: hidden;
	font-weight: normal;
	text-shadow: none;
	color: #5c7891; /*default blue*/
	background: #fff;
	margin: 4px 5px 0 0;
	padding: 8px 0.5em 10px;
	border-style: solid;
	border-color: #ccc;
	border-width: 2px 2px 0;
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-topright: 0.5em;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
	cursor: pointer;
}

.tabsList li:hover, .tabsList li:focus, .tabsList li:active {
	border-color: #999;
	background-color: #5c7891; /*default blue*/
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0,.2);
}

.tabsList li:active {top: 2px;}
.tabsList li.current {z-index: 10;}
.tabsList li.current {
	top: 2px;
	font-weight: bold;
	color: #333;
	background: #fafafa;
	border-color: #999;
	text-shadow: 0 1px 1px rgba(0, 0, 0,.2);
}

.tabsList li.current:hover, .tabsList li.current:focus {color: #333; background-color: #fafafa;}
.tabsList li.current:focus {outline: 1px dotted #2B1313;}
.tabsList li span {
	position: absolute;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	opacity: 0;
}
.tabPanel {
	position: relative;  /*for z-index*/
	display: block;
	visibility: visible;
	clear: left;
	overflow: auto;
	padding: 0 1em 1em;
	border: 2px solid #999;
	-moz-border-radius: 0 1em 1em;
	-webkit-border-radius: 0 1em 1em;
	border-radius: 0 1em 1em;
	z-index: 5;
	color: #333;
	background-color: #fafafa;
}
.tabPanel h3 {display: inline-block;}
.tabPanel h3:focus {outline: 1px dashed #ccc;}
/*==============================*/
/*IE6-7*/
/*properties preceded by a "_" are for ie6 only*/
.tabPanel {zoom:1; _z-index: 0;}
.tabsList li.current {_top: 2px; _background-color: #fafafa;_border-bottom: none;}
.tabPanel h3 {
	zoom: 1;
	*display: inline; 
	_height:1em;
}
